<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.8090</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.2440</MDI>
      <MDI key="STATISTICS_MEAN">-93.9960</MDI>
      <MDI key="STATISTICS_STDDEV">324.5429</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">   34868</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.03996309</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
